安装

在你的pubspec.yaml文件中进行导入:

dependencies:
  flame: ^0.24.0

然后开始使用吧!

立即开始

你可以访问 awesome flame 仓库,这里包含了很多优秀的教程和文章来引导你开始使用Flame。

Flame中文站 all right reserved,powered by Gitbook最后修改: 2020-08-04 18:29:22

results matching ""

    No results matching ""